+ Reply
Results 1 to 7 of 7

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: could not be restored because the firmware file is not compatible

is a discussion within the

Pwnage

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
I have an iPhone 3gs that is jailbroken using redsnow. It is running 3.01 right now. I have followed the instructions using Pwnage Tool and created a custom 3.1 restore
...
  1. #1
    mpc
    mpc is offline
    What's Jailbreak?
    Join Date
    Sep 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default could not be restored because the firmware file is not compatible
    I have an iPhone 3gs that is jailbroken using redsnow. It is running 3.01 right now. I have followed the instructions using Pwnage Tool and created a custom 3.1 restore file. I put the iPhone in recovery mode and do an (option) restore in iTunes. I browse to the custom restore file iPhone1,2_3.1_7C144_Custom_Restore.ipsw Every time I try it I get the following error:

    The iPhone could not be restored because the firmware file is not compatible.

    I have tried using expert mode in Pwnage Tool to create the custom restore file and I have tried it in the automatic mode. Nothing seems to be working. If it helps my iPhone is an AT&T phone. I don't need to unlock it, only need to jailbreak.

    Any help would be appreciated.

  2. #2
    Livin the iPhone Life seann33uk's Avatar
    Join Date
    Jan 2008
    Location
    Some where in the milkyway
    Posts
    1,314
    Thanks
    13
    Thanked 127 Times in 115 Posts

    thats cos for a 3gs phonr u need http://appldnld.apple.com.edgesuite....4_Restore.ipsw iPhone2,1_3.1_7C144_Restore.ipsw

    So you need to look for a custom firmware with that number in it.

    because the 1,2 is for 3g versions only not 3gs
    Last edited by seann33uk; 10-04-2009 at 10:46 AM.
    Being an i can be a lot of pressure. you have to live right up to the small point.

  3. #3
    What's Jailbreak?
    Join Date
    Oct 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    itune had disable restore facilities mate

  4. #4
    What's Jailbreak?
    Join Date
    Feb 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    i have an ipod 3g 3.1.3 i downloaded a restore firmware 3.1.2 and when im in itunes i select that file but then something comes up and says this ipod couldnt restore because the firmware is not compatible ??? and im with blackra1n

  5. #5
    What's Jailbreak?
    Join Date
    Sep 2012
    Location
    Negombo, Sri Lanka
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Dear All, Plzzzzzzzzzzz help, i bought an i-phone, which says 'need a restore through i-tunes' on switching on..
    I tried restoring through i tunes, which came up with error-1014.. i tried through snowbreez, red snow but none was helpful.. Pleeeeeeeeez help!!!

  6. #6
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,051
    Thanks
    1,813
    Thanked 7,057 Times in 4,201 Posts

    That error means ya trying to downgrade ya phone.

  7. The Following User Says Thank You to 2k1 For This Useful Post:

    deen.azam (09-09-2012)

  8. #7
    What's Jailbreak?
    Join Date
    Sep 2012
    Location
    Negombo, Sri Lanka
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    So, wut will i have to do for the upgrade process..

    (((thats cos for a 3gs phonr u need http://appldnld.apple.com.edgesuite....4_Restore.ipsw iPhone2,1_3.1_7C144_Restore.ipsw

    So you need to look for a custom firmware with that number in it.

    because the 1,2 is for 3g versions only not 3gs))))

    This too give me the same result......... pleez help as im new user of apple!
    Last edited by deen.azam; 09-09-2012 at 09:21 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts